
/*STYLES - This doc manages the styles for the popup windows, such as shipping, photos, and other similar files. */


body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	color: #000000;
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	background-repeat: repeat;
	background-position: center top;
	border: 4px solid #0490A9;
}


.smalltext {
	font-size: 0.85em;
	line-height: 1.5em;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 8px;
}

.regtext {
	font-size: 100%;
	line-height: 1.5em;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 8px;
}

#sidebar {
	float: left;
}

#column1 {
	float: left;
}
#columns-bottom {
	clear: both;
	background-repeat: no-repeat;
	font-size: 0px;
}
.content {
	padding: 8px 20px;
	line-height: 1.5em;
}

p { margin: 0px; }

.content p {
	margin: 6px 0px 12px;
}

.shippingtable {
	font-size: 0.9em;
	line-height: 1.5em;
}

.content-sidebar {
	font-size: 0.85em;
	line-height: 1.5em;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 8px;
}
.content-sidebar p {
}

.content-sidebar h1 {
	margin: 0px;
	font-size: 1em;
	color: #ffffff;
}
.content-sidebar h2 {
	font-size: 1.1em;
	margin: 28px 0px 0px;
	color: #ffffff;
}
.content-sidebar h3 {
	font-size: 1em;
	margin: 28px 0px 0px;
	color: #ffffff;
}

.content-spotlight {
	font-size: 0.90em;
	line-height: 1.5em;
	padding-top: 8px;
	padding-right: 30px;
	padding-bottom: 8px;
	padding-left: 30px;
	margin-right: auto;
	margin-left: auto;
}
.content-spotlight p {
	margin: 6px 0px 12px;
}

#sidebar-top {
	background-repeat: no-repeat;
	background-image: url("../../mystery/images/sidebar_top.jpg");
	background-position: center top;
	width: 197px;
	margin-right: auto;
	margin-left: auto;
	background-color: #060c0f;
	font-size: 0.8em;
	color: #FFFFFF;
}

#sidebar-middle {
	color: #FFFFFF;
	background-color: #060c0f;
	width: 197px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 0.8em;
}
#sidebar-bottom {
	clear: both;
	background-repeat: no-repeat;
	font-size: 0px;
	margin-right: auto;
	margin-left: auto;
	height: 27px;
	background-color: #060c0f;
	width: 197px;
}
h1 {
	font-size: 1.6em;
	color: #007E91;
	margin-top: 0px;
	padding-top: 0px;
	font-weight: bold;
	text-align: center;
}
h2 {
	font-size: 1.4em;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #007388;
	margin-top: 12px;
}
h3 {
	font-size: 1.2em;
	font-family: Arial, Helvetica, sans-serif;
	color: #016374;
	margin: 6px 0px 0px;
	padding: 0px 0px 16px;
}


h5 {
	font-size: 1.3em;
	color: #FFFFFF;
	margin: 6px 0px 0px;
	padding: 6px 0px 6px 6px;
	background-color: #58277a;
}

#footer {
	margin: 0px auto;
	font-size: 0.7em;
	color: #FFFFFF;
}
#footercontent {
	padding: 12px 0;
	text-align: center;
}
.clearfloat {
	clear: both;
	height: 0;
	line-height: 0.0;
	font-size: 0;
}
.darktable {
	font-size: 0.85em;
	line-height: 1.5em;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 8px;
	background-color: #164B70;
	color: #ffffff;
}

.redtable {
	font-size: 0.85em;
	line-height: 1.5em;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 8px;
	background-color: #C90101;
	color: #ffffff;
}

.goldtable {
	font-size: 0.85em;
	line-height: 1.5em;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 8px;
	background-color: #bc8207;
	color: #ffffff;
}
/*SIDEBAR LINKS*/
.content-sidebar a:link {
	color: #79B0CE;
	font-weight: bold;
	text-decoration: none;
}
.content-sidebar a:visited {
	color: #79B0CE;
	font-weight: bold;
	text-decoration: none;
}
.content-sidebar a:hover {
	color: #FFFFFF;
}
.content-sidebar a:active {
	color: #ffffff;
}

/*DARKTABLE LINKS*/
.darktable a:link {
	color: #79B0CE;
	font-weight: bold;
	text-decoration: none;
}
.darktable a:visited {
	color: #79B0CE;
	font-weight: bold;
	text-decoration: none;
}
.darktable a:hover {
	color: #FFFFFF;
}
.darktable a:active {
	color: #ffffff;
}
/*CALLOUTS*/

.box_highlight {
	padding-top: 8px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 8px;
	border: solid 1px #164b70;
}
.box_highlight_nopad {
	border: solid 1px #164b70;
}

.box_alert {
	padding-top: 8px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 8px;
	border: solid 1px #990000;
}

.product_right {
	float: right;
	font-size: 0.8em;
	font-style: italic;
	font-weight: bold;
	margin: 0px 0px 0px 20px;
	text-align: center;
	padding: 5px;
}

.product_left {
	float: left;
	padding: 5px;
	font-size: 0.8em;
	font-style: italic;
	font-weight: bold;
	text-align: center;
	margin: 0px 20px 0px 0px;
}

/*CUSTOM LISTS*/

.redcheck li {
	margin: 0;
	padding-left: 25px;
	padding-bottom: 5px;
	list-style-type: none;
	line-height: 1.4em;
	background: url("../../mystery/images/bullet_redcheck.gif") left 0.1em no-repeat;
}

/*BUTTONS: Button links*/


#buttons .buttonsred {
	margin-right: auto;
	margin-left: auto;
	padding-top: 12px;
}

#buttons .buttonsred a:link, .buttonsred a:visited {
	color: #400000;
	font-weight: bold;
	text-decoration: none;
	background-image: url(../images/bg_button_gold.gif);
	padding: 4px;
	height: 16px;
	background-color: #FFCC00;
	background-repeat: repeat-x;
	border: 1px solid #CC9933;
	font-size: 95%;
}

#buttons .buttonsred a:hover {
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	background-image: url(../images/bg_button_gold_over.gif);
	padding: 4px;
	height: 16px;
	background-color: #CC9933;
	background-repeat: repeat-x;
	border: 1px solid #CC9933;
}
#buttons .buttonsred a:active {
	color: #000000;
}

/*BUTTONS: Button links*/

.buttonsred {
	margin-right: auto;
	margin-left: auto;
	padding-top: 12px;
}

.buttonsred a:link, .buttonsred a:visited {
	color: #400000;
	font-weight: bold;
	text-decoration: none;
	background-image: url(../images/bg_button_gold.gif);
	padding: 4px;
	height: 16px;
	background-color: #FFCC00;
	background-repeat: repeat-x;
	border: 1px solid #CC9933;
	font-size: 95%;
}

.buttonsred a:hover {
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	background-image: url(../images/bg_button_gold_over.gif);
	padding: 4px;
	height: 16px;
	background-color: #CC9933;
	background-repeat: repeat-x;
	border: 1px solid #CC9933;
}
.buttonsred a:active {
	color: #000000;
}

/*Default Links - Applies to the Main Content Column*/
.content a:link {
	color: #AE54C5;
	font-weight: bold;
	text-decoration: none;
}
.content a:visited {
	color: #AE54C5;
	font-weight: bold;
	text-decoration: none;
}
.content a:hover, .content a:focus, .content a:active {
	color: #44255F;
}
#sidebar-top  p {
	padding: 6px;
	margin-top: 6px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
}

#sidebar-middle  p {
	padding: 6px;
	margin-top: 6px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
}
.sidebar-sub-top p {
	padding: 6px;
	margin-top: 6px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
}
h4 {
	font-size: 1.4em;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #016374;
	margin: 0px;
	padding: 0px 0px 16px;
}

/*FORMS: Form links*/

.formbutton
{
	border: 1px solid #669900;
	background-color: #669900;
	background-image: url(../images/bg_button_green.gif);
	background-repeat: repeat-x;
	color: #ffffff;
	padding-top: 1px;
	padding-bottom: 2px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	cursor: hand;
} 

/*CUSTOM LISTS*/

.bluecheck li {
	margin: 0;
	padding-left: 25px;
	padding-bottom: 5px;
	list-style-type: none;
	line-height: 1.4em;
	background-image: url(../images/bullet_check_purple.gif);
	background-repeat: no-repeat;
	background-position: left 0.1em;
}
